<webbox id="wbJSL10n">
<!--# insert the JS l10n messages #-->
<script type="text/javascript" language="javascript">
//&amp;lt;![CDATA[
  l10n = new L10n();
  {{JS_L10N_MESSAGES}}
//]]&amp;gt;
</script>
</webbox>
